﻿* Encoding: UTF-8.
*** ICCS 2022 RECODING SYNTAX TEST ITEMS ***.

*** This syntax recodes the original student responses into item scores. Omitted items are scored as zero       ***. 
*** Items that were not administered to a student receive code 8. The new, scored variable names end with "_R" ***.



*** INTERNATIONAL TEST ITEM RECODES.
 
* CI4ZHC1_REC.
RECODE CI4ZHC1 (0=0)(1,2=1)(3=2)(else=copy) into CI4ZHC1_REC.
missing values CI4ZHC1_REC (6,8,9).
formats CI4ZHC1_REC (F1.0).
 
* CI4ZHL2_REC.
missing values CI4ZHL2S CI4ZHL2M CI4ZHL2A ().
compute CI4ZHL2_REC = CI4ZHL2S*100+ CI4ZHL2M*10 + CI4ZHL2A.
recode CI4ZHL2_REC (0=0)(1=0)(2=0)(10=0)(11=0)(20=0)(100=0)(101=0)(102=1)(110=0)(111=1)(112=2)(120=1)
(121=2)(122=2)(200=0)(201=2)(202=2)(210=2)(211=2)(212=2)(220=2)(221=2)(222=3)
(666=6)(888=8)(966=9)(999=9) .
formats CI4ZHL2_REC (F1.0).
missing values CI4ZHL2_REC (6,8,9).
missing values CI4ZHL2S CI4ZHL2M CI4ZHL2A (996 thru 999).
 
* CI4ZEC2_REC.
recode CI4ZEC2 (0,1=0)(2=1)(6=6)(8=8)(9=9) into CI4ZEC2_REC.
missing values CI4ZEC2_REC (6,8,9).
formats CI4ZEC2_REC (F1.0).
missing values CI4ZEC2_REC (6,8,9).
 
* CI4ZED3L_REC.
RECODE CI4ZED3L (2 thru 7=0)(8,9=1)(10,12=2)(96=6)(98=8)(99=9) into CI4ZED3L_REC.
formats CI4ZED3L_REC (F1.0).
missing values CI4ZED3L_REC (6,8,9).
 
* CI4ZSL3_REC .
missing values CI4ZSL3I CI4ZSL3P CI4ZSL3L ().
compute  CI4ZSL3_REC =CI4ZSL3I*100 + CI4ZSL3P*10 + CI4ZSL3L.
execute.
 
RECODE CI4ZSL3_REC (111=2)(888=8)(11=1)(911=1)(110=1)(10=0)(101=0)(91=0)(900=0)(1=0)(19=0)(190=0)(191=0)(910=0)
(119=0)(100=0)(901=0)(199=0)(0=0)(90=0)(96=9)(196=0)(966=9)(919=0)(99=9)(109=0)(9=9)(990=0)(909=0)(991=0)(666=6)
(999=9).
execute.
 
missing values CI4ZSL3I CI4ZSL3P CI4ZSL3L CI4ZSL3_REC (6,8,9).
formats CI4ZSL3_REC (F1.0).
missing values CI4ZSL3_REC (6,8,9).
execute.



RECODE  CI3MAM1  (8=8)( 3 =1)(else=0) into  CI3MAM1_R .
RECODE  CI4JSM1  (8=8)( 2 =1)(else=0) into  CI4JSM1_R .
RECODE  CI4JSM2  (8=8)( 4 =1)(else=0) into  CI4JSM2_R .
RECODE  CI2WFO2  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI2WFO2_R .
RECODE  CI4SDM1  (8=8)( 1 =1)(else=0) into  CI4SDM1_R .
RECODE  CI4SDM2  (8=8)( 3 =1)(else=0) into  CI4SDM2_R .
RECODE  CI4SDM3  (8=8)( 2 =1)(else=0) into  CI4SDM3_R .
RECODE  CI2ECM1  (8=8)( 4 =1)(else=0) into  CI2ECM1_R .
RECODE  CI2ECM2  (8=8)( 1 =1)(else=0) into  CI2ECM2_R .
RECODE  CI308M1  (8=8)( 1 =1)(else=0) into  CI308M1_R .
RECODE  CI4SJM1  (8=8)( 4 =1)(else=0) into  CI4SJM1_R .
RECODE  CI3RRM1  (8=8)( 2 =1)(else=0) into  CI3RRM1_R .
RECODE  CI2REM2  (8=8)( 3 =1)(else=0) into  CI2REM2_R .
RECODE  CI2REM3  (8=8)( 4 =1)(else=0) into  CI2REM3_R .
RECODE  CI4REM1  (8=8)( 4 =1)(else=0) into  CI4REM1_R .
RECODE  CI4FKC1  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4FKC1_R .
RECODE  CI4FKM2  (8=8)( 1 =1)(else=0) into  CI4FKM2_R .
RECODE  CI2CCM1  (8=8)( 2 =1)(else=0) into  CI2CCM1_R .
RECODE  CI2CCM2  (8=8)( 2 =1)(else=0) into  CI2CCM2_R .
RECODE  CI4EPM1  (8=8)( 3 =1)(else=0) into  CI4EPM1_R .
RECODE  CI4EPM2  (8=8)( 4 =1)(else=0) into  CI4EPM2_R .
RECODE  CI4CFM1  (8=8)( 1 =1)(else=0) into  CI4CFM1_R .
RECODE  CI2FSM1  (8=8)( 1 =1)(else=0) into  CI2FSM1_R .
RECODE  CI4TDM1  (8=8)( 2 =1)(else=0) into  CI4TDM1_R .
RECODE  CI2PGM1  (8=8)( 3 =1)(else=0) into  CI2PGM1_R .
RECODE  CI2PGM2  (8=8)( 4 =1)(else=0) into  CI2PGM2_R .
RECODE  CI4FWC2  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4FWC2_R .
RECODE  CI4NDM1  (8=8)( 1 =1)(else=0) into  CI4NDM1_R .
RECODE  CI2BPM1  (8=8)( 2 =1)(else=0) into  CI2BPM1_R .
RECODE  CI2BPM2  (8=8)( 3 =1)(else=0) into  CI2BPM2_R .
RECODE  CI4OCM1  (8=8)( 4 =1)(else=0) into  CI4OCM1_R .
RECODE  CI4OCM2  (8=8)( 1 =1)(else=0) into  CI4OCM2_R .
RECODE  CI4NTM1  (8=8)( 4 =1)(else=0) into  CI4NTM1_R .
RECODE  CI3PLM1  (8=8)( 2 =1)(else=0) into  CI3PLM1_R .
RECODE  CI4ECM1  (8=8)( 1 =1)(else=0) into  CI4ECM1_R .
RECODE  CI4ECM2  (8=8)( 2 =1)(else=0) into  CI4ECM2_R .
RECODE  CI4ECM3  (8=8)( 1 =1)(else=0) into  CI4ECM3_R .
RECODE  CI2FDM1  (8=8)( 4 =1)(else=0) into  CI2FDM1_R .
RECODE  CI2WFO1  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI2WFO1_R .
RECODE  CI2RCM1  (8=8)( 4 =1)(else=0) into  CI2RCM1_R .
RECODE  CI4TXM1  (8=8)( 3 =1)(else=0) into  CI4TXM1_R .
RECODE  CI4VRM1  (8=8)( 3 =1)(else=0) into  CI4VRM1_R .
RECODE  CI4VRM2  (8=8)( 3 =1)(else=0) into  CI4VRM2_R .
RECODE  CI3IVM1  (8=8)( 1 =1)(else=0) into  CI3IVM1_R .
RECODE  CI4PRM1  (8=8)( 3 =1)(else=0) into  CI4PRM1_R .
RECODE  CI2PRM1  (8=8)( 4 =1)(else=0) into  CI2PRM1_R .
RECODE  CI3CAM1  (8=8)( 3 =1)(else=0) into  CI3CAM1_R .
RECODE  CI4NHC2  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4NHC2_R .
RECODE  CI4DDM1  (8=8)( 2 =1)(else=0) into  CI4DDM1_R .
RECODE  CI4DDM2  (8=8)( 1 =1)(else=0) into  CI4DDM2_R .
RECODE  CI3LPM1  (8=8)( 4 =1)(else=0) into  CI3LPM1_R .
RECODE  CI4LEM1  (8=8)( 2 =1)(else=0) into  CI4LEM1_R .
RECODE  CI4LEM2  (8=8)( 3 =1)(else=0) into  CI4LEM2_R .
RECODE  CI3CSM1  (8=8)( 1 =1)(else=0) into  CI3CSM1_R .
RECODE  CI312M1  (8=8)( 4 =1)(else=0) into  CI312M1_R .
RECODE  CI4SSM1  (8=8)( 1 =1)(else=0) into  CI4SSM1_R .
RECODE  CI3PAM1  (8=8)( 4 =1)(else=0) into  CI3PAM1_R .
RECODE  CI3ULM1  (8=8)( 1 =1)(else=0) into  CI3ULM1_R .
RECODE  CI2BIO1  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI2BIO1_R .
RECODE  CI4MWM1  (8=8)( 3 =1)(else=0) into  CI4MWM1_R .
RECODE  CI4MWM2  (8=8)( 4 =1)(else=0) into  CI4MWM2_R .
RECODE  CI4MWM3  (8=8)( 4 =1)(else=0) into  CI4MWM3_R .
RECODE  CI4NWM1  (8=8)( 1 =1)(else=0) into  CI4NWM1_R .
RECODE  CI4NWM2  (8=8)( 2 =1)(else=0) into  CI4NWM2_R .
RECODE  CI3DDM1  (8=8)( 3 =1)(else=0) into  CI3DDM1_R .
RECODE  CI3GMM1  (8=8)( 2 =1)(else=0) into  CI3GMM1_R .
RECODE  CI4IPM1  (8=8)( 1 =1)(else=0) into  CI4IPM1_R .
RECODE  CI3NPM1  (8=8)( 1 =1)(else=0) into  CI3NPM1_R .
RECODE  CI3NPM2  (8=8)( 2 =1)(else=0) into  CI3NPM2_R .
RECODE  CI4ERM1  (8=8)( 4 =1)(else=0) into  CI4ERM1_R .
RECODE  CI4GLM1  (8=8)( 3 =1)(else=0) into  CI4GLM1_R .
RECODE  CI4GCM1  (8=8)( 4 =1)(else=0) into  CI4GCM1_R .
RECODE  CI4DVC1  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4DVC1_R .
RECODE  CI2GLM1  (8=8)( 2 =1)(else=0) into  CI2GLM1_R .
RECODE  CI2GLM2  (8=8)( 1 =1)(else=0) into  CI2GLM2_R .
RECODE  CI3SCM1  (8=8)( 2 =1)(else=0) into  CI3SCM1_R .
RECODE  CI4EAM1  (8=8)( 3 =1)(else=0) into  CI4EAM1_R .
RECODE  CI4INM1  (8=8)( 2 =1)(else=0) into  CI4INM1_R .
RECODE  CI2ASM1  (8=8)( 4 =1)(else=0) into  CI2ASM1_R .
RECODE  CI2ASM2  (8=8)( 2 =1)(else=0) into  CI2ASM2_R .
RECODE  CI3UHM1  (8=8)( 1 =1)(else=0) into  CI3UHM1_R .
RECODE  CI4RFM1  (8=8)( 3 =1)(else=0) into  CI4RFM1_R .
RECODE  CI3CPO1  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI3CPO1_R .
RECODE  CI3CPO2  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI3CPO2_R .
RECODE  CI4PDM1  (8=8)( 4 =1)(else=0) into  CI4PDM1_R .
RECODE  CI4PDM2  (8=8)( 3 =1)(else=0) into  CI4PDM2_R .
RECODE  CI4FRM1  (8=8)( 1 =1)(else=0) into  CI4FRM1_R .
RECODE  CI4RCM1  (8=8)( 3 =1)(else=0) into  CI4RCM1_R .
RECODE  CI3VGM1  (8=8)( 3 =1)(else=0) into  CI3VGM1_R .
RECODE  CI4NHM1  (8=8)( 2 =1)(else=0) into  CI4NHM1_R .
RECODE  CI4DCM1  (8=8)( 4 =1)(else=0) into  CI4DCM1_R .
RECODE  CI4SLM1  (8=8)( 2 =1)(else=0) into  CI4SLM1_R .
RECODE  CI4SLC3  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4SLC3_R .
RECODE  CI4SLC4  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4SLC4_R .
RECODE  CI314M1  (8=8)( 1 =1)(else=0) into  CI314M1_R .
RECODE  CI2CEM1  (8=8)( 3 =1)(else=0) into  CI2CEM1_R .
RECODE  CI2CEM2  (8=8)( 4 =1)(else=0) into  CI2CEM2_R .
RECODE  CI3EPM1  (8=8)( 1 =1)(else=0) into  CI3EPM1_R .
RECODE  CI4CZM1  (8=8)( 4 =1)(else=0) into  CI4CZM1_R .
RECODE  CI2ORM1  (8=8)( 3 =1)(else=0) into  CI2ORM1_R .
RECODE  CI3LSM1  (8=8)( 2 =1)(else=0) into  CI3LSM1_R .
RECODE  CI3PRO1  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI3PRO1_R .
RECODE  CI3SDM1  (8=8)( 3 =1)(else=0) into  CI3SDM1_R .
RECODE  CI4JCM1  (8=8)( 2 =1)(else=0) into  CI4JCM1_R .
RECODE  CI4JCM2  (8=8)( 4 =1)(else=0) into  CI4JCM2_R .
RECODE  CI4PIM1  (8=8)( 3 =1)(else=0) into  CI4PIM1_R .
RECODE  CI4RPM1  (8=8)( 1 =1)(else=0) into  CI4RPM1_R .
RECODE  CI4EDM1  (8=8)( 1 =1)(else=0) into  CI4EDM1_R .
RECODE  CI3PEM1  (8=8)( 2 =1)(else=0) into  CI3PEM1_R .
RECODE  CI3LTM1  (8=8)( 4 =1)(else=0) into  CI3LTM1_R .
RECODE  CI3IEM1  (8=8)( 3 =1)(else=0) into  CI3IEM1_R .
RECODE  CI4FTM1  (8=8)( 1 =1)(else=0) into  CI4FTM1_R .
RECODE  CI3MDM1  (8=8)( 4 =1)(else=0) into  CI3MDM1_R .
RECODE  CI2CNM1  (8=8)( 1 =1)(else=0) into  CI2CNM1_R .
RECODE  CI2CNM2  (8=8)( 2 =1)(else=0) into  CI2CNM2_R .
RECODE  CI4FFM1  (8=8)( 2 =1)(else=0) into  CI4FFM1_R .
RECODE  CI4EDC2  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4EDC2_R .
RECODE  CI4SWM1  (8=8)( 3 =1)(else=0) into  CI4SWM1_R .
RECODE  CI4SCM1  (8=8)( 3 =1)(else=0) into  CI4SCM1_R .
RECODE  CI4UWM1  (8=8)( 4 =1)(else=0) into  CI4UWM1_R .
RECODE  CI4ZHC1_REC  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZHC1_R .
RECODE  CI4ZHL2_REC  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZHL2_R .
RECODE  CI4ZHC3  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZHC3_R .
RECODE  CI4ZHC4  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZHC4_R .
RECODE  CI4ZHM5  (8=8)( 2 =1)(else=0) into  CI4ZHM5_R .
RECODE  CI4ZEM1  (8=8)( 2 =1)(else=0) into  CI4ZEM1_R .
RECODE  CI4ZEC2_REC  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZEC2_R .
RECODE  CI4ZED3L_REC  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZED3L_R .
RECODE  CI4ZEC4  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZEC4_R .
RECODE  CI4ZEC5  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZEC5_R .
RECODE  CI4ZSM1  (8=8)( 3 =1)(else=0) into  CI4ZSM1_R .
RECODE  CI4ZSD2  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZSD2_R .
RECODE  CI4ZSL3_REC  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZSL3_R .
RECODE  CI4ZSC4  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZSC4_R .
RECODE  CI4ZSC5Y  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZSC5Y_R .
RECODE  CI4ZSC5N  (8=8)( 1 =1)(2=2)(3=3)(else=0) into  CI4ZSC5N_R . 


Missing values CI3MAM1_R (8).
Missing values CI4JSM1_R (8).
Missing values CI4JSM2_R (8).
Missing values CI2WFO2_R (8).
Missing values CI4SDM1_R (8).
Missing values CI4SDM2_R (8).
Missing values CI4SDM3_R (8).
Missing values CI2ECM1_R (8).
Missing values CI2ECM2_R (8).
Missing values CI308M1_R (8).
Missing values CI4SJM1_R (8).
Missing values CI3RRM1_R (8).
Missing values CI2REM2_R (8).
Missing values CI2REM3_R (8).
Missing values CI4REM1_R (8).
Missing values CI4FKC1_R (8).
Missing values CI4FKM2_R (8).
Missing values CI2CCM1_R (8).
Missing values CI2CCM2_R (8).
Missing values CI4EPM1_R (8).
Missing values CI4EPM2_R (8).
Missing values CI4CFM1_R (8).
Missing values CI2FSM1_R (8).
Missing values CI4TDM1_R (8).
Missing values CI2PGM1_R (8).
Missing values CI2PGM2_R (8).
Missing values CI4FWC2_R (8).
Missing values CI4NDM1_R (8).
Missing values CI2BPM1_R (8).
Missing values CI2BPM2_R (8).
Missing values CI4OCM1_R (8).
Missing values CI4OCM2_R (8).
Missing values CI4NTM1_R (8).
Missing values CI3PLM1_R (8).
Missing values CI4ECM1_R (8).
Missing values CI4ECM2_R (8).
Missing values CI4ECM3_R (8).
Missing values CI2FDM1_R (8).
Missing values CI2WFO1_R (8).
Missing values CI2RCM1_R (8).
Missing values CI4TXM1_R (8).
Missing values CI4VRM1_R (8).
Missing values CI4VRM2_R (8).
Missing values CI3IVM1_R (8).
Missing values CI4PRM1_R (8).
Missing values CI2PRM1_R (8).
Missing values CI3CAM1_R (8).
Missing values CI4NHC2_R (8).
Missing values CI4DDM1_R (8).
Missing values CI4DDM2_R (8).
Missing values CI3LPM1_R (8).
Missing values CI4LEM1_R (8).
Missing values CI4LEM2_R (8).
Missing values CI3CSM1_R (8).
Missing values CI312M1_R (8).
Missing values CI4SSM1_R (8).
Missing values CI3PAM1_R (8).
Missing values CI3ULM1_R (8).
Missing values CI2BIO1_R (8).
Missing values CI4MWM1_R (8).
Missing values CI4MWM2_R (8).
Missing values CI4MWM3_R (8).
Missing values CI4NWM1_R (8).
Missing values CI4NWM2_R (8).
Missing values CI3DDM1_R (8).
Missing values CI3GMM1_R (8).
Missing values CI4IPM1_R (8).
Missing values CI3NPM1_R (8).
Missing values CI3NPM2_R (8).
Missing values CI4ERM1_R (8).
Missing values CI4GLM1_R (8).
Missing values CI4GCM1_R (8).
Missing values CI4DVC1_R (8).
Missing values CI2GLM1_R (8).
Missing values CI2GLM2_R (8).
Missing values CI3SCM1_R (8).
Missing values CI4EAM1_R (8).
Missing values CI4INM1_R (8).
Missing values CI2ASM1_R (8).
Missing values CI2ASM2_R (8).
Missing values CI3UHM1_R (8).
Missing values CI4RFM1_R (8).
Missing values CI3CPO1_R (8).
Missing values CI3CPO2_R (8).
Missing values CI4PDM1_R (8).
Missing values CI4PDM2_R (8).
Missing values CI4FRM1_R (8).
Missing values CI4RCM1_R (8).
Missing values CI3VGM1_R (8).
Missing values CI4NHM1_R (8).
Missing values CI4DCM1_R (8).
Missing values CI4SLM1_R (8).
Missing values CI4SLC3_R (8).
Missing values CI4SLC4_R (8).
Missing values CI314M1_R (8).
Missing values CI2CEM1_R (8).
Missing values CI2CEM2_R (8).
Missing values CI3EPM1_R (8).
Missing values CI4CZM1_R (8).
Missing values CI2ORM1_R (8).
Missing values CI3LSM1_R (8).
Missing values CI3PRO1_R (8).
Missing values CI3SDM1_R (8).
Missing values CI4JCM1_R (8).
Missing values CI4JCM2_R (8).
Missing values CI4PIM1_R (8).
Missing values CI4RPM1_R (8).
Missing values CI4EDM1_R (8).
Missing values CI3PEM1_R (8).
Missing values CI3LTM1_R (8).
Missing values CI3IEM1_R (8).
Missing values CI4FTM1_R (8).
Missing values CI3MDM1_R (8).
Missing values CI2CNM1_R (8).
Missing values CI2CNM2_R (8).
Missing values CI4FFM1_R (8).
Missing values CI4EDC2_R (8).
Missing values CI4SWM1_R (8).
Missing values CI4SCM1_R (8).
Missing values CI4UWM1_R (8).
Missing values CI4ZHC1_R (8).
Missing values CI4ZHL2_R (8).
Missing values CI4ZHC3_R (8).
Missing values CI4ZHC4_R (8).
Missing values CI4ZHM5_R (8).
Missing values CI4ZEM1_R (8).
Missing values CI4ZEC2_R (8).
Missing values CI4ZED3L_R (8).
Missing values CI4ZEC4_R (8).
Missing values CI4ZEC5_R (8).
Missing values CI4ZSM1_R (8).
Missing values CI4ZSD2_R (8).
Missing values CI4ZSL3_R (8).
Missing values CI4ZSC4_R (8).
Missing values CI4ZSC5Y_R (8).
Missing values CI4ZSC5N_R (8).

FORMATS CI3MAM1_R CI4JSM1_R CI4JSM2_R CI2WFO2_R CI4SDM1_R CI4SDM2_R 
CI4SDM3_R CI2ECM1_R CI2ECM2_R CI308M1_R CI4SJM1_R CI3RRM1_R 
CI2REM2_R CI2REM3_R CI4REM1_R CI4FKC1_R CI4FKM2_R CI2CCM1_R 
CI2CCM2_R CI4EPM1_R CI4EPM2_R CI4CFM1_R CI2FSM1_R CI4TDM1_R 
CI2PGM1_R CI2PGM2_R CI4FWC2_R CI4NDM1_R CI2BPM1_R CI2BPM2_R 
CI4OCM1_R CI4OCM2_R CI4NTM1_R CI3PLM1_R CI4ECM1_R CI4ECM2_R 
CI4ECM3_R CI2FDM1_R CI2WFO1_R CI2RCM1_R CI4TXM1_R CI4VRM1_R 
CI4VRM2_R CI3IVM1_R CI4PRM1_R CI2PRM1_R CI3CAM1_R CI4NHC2_R 
CI4DDM1_R CI4DDM2_R CI3LPM1_R CI4LEM1_R CI4LEM2_R CI3CSM1_R 
CI312M1_R CI4SSM1_R CI3PAM1_R CI3ULM1_R CI2BIO1_R CI4MWM1_R 
CI4MWM2_R CI4MWM3_R CI4NWM1_R CI4NWM2_R CI3DDM1_R CI3GMM1_R 
CI4IPM1_R CI3NPM1_R CI3NPM2_R CI4ERM1_R CI4GLM1_R CI4GCM1_R 
CI4DVC1_R CI2GLM1_R CI2GLM2_R CI3SCM1_R CI4EAM1_R CI4INM1_R 
CI2ASM1_R CI2ASM2_R CI3UHM1_R CI4RFM1_R CI3CPO1_R CI3CPO2_R 
CI4PDM1_R CI4PDM2_R CI4FRM1_R CI4RCM1_R CI3VGM1_R CI4NHM1_R 
CI4DCM1_R CI4SLM1_R CI4SLC3_R CI4SLC4_R CI314M1_R CI2CEM1_R CI2CEM2_R 
CI3EPM1_R CI4CZM1_R CI2ORM1_R CI3LSM1_R CI3PRO1_R CI3SDM1_R 
CI4JCM1_R CI4JCM2_R CI4PIM1_R CI4RPM1_R CI4EDM1_R CI3PEM1_R CI3LTM1_R 
CI3IEM1_R CI4FTM1_R CI3MDM1_R CI2CNM1_R CI2CNM2_R CI4FFM1_R 
CI4EDC2_R CI4SWM1_R CI4SCM1_R CI4UWM1_R CI4ZHC1_R CI4ZHL2_R 
CI4ZHC3_R CI4ZHC4_R CI4ZHM5_R CI4ZEM1_R CI4ZEC2_R CI4ZED3L_R 
CI4ZEC4_R CI4ZEC5_R CI4ZSM1_R CI4ZSD2_R CI4ZSL3_R CI4ZSC4_R 
CI4ZSC5Y_R CI4ZSC5N_R (F1.0).
execute.




